app_name=Keyboard Skinning
package_name=com.keyboard.skinning.cool
keystoreFile=app/KeyboardSkinning.jks
key_alias=KeyboardSkinningkey0
key_store_password=KeyboardSkinning
key_password=KeyboardSkinning
